echo off
mode cO80
echo.
choice /c:yn Have you set up your soundcard
if errorlevel 2 setup
echo.
choice /n/c:sn Do you wish to play the Single Player Game[s] or the Network Version[N] ?
if not errorlevel 2 goto vmain
echo.
choice /c:yn Have you read the game instructions yet
if not errorlevel 2 goto skip
more <readme.txt
goto netgame
:skip
echo.
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.
echo            S H E L L S H O C K   N E T W O R K   V E R S I O N
echo.
echo.
echo    This playable demo features only one of the twelve levels from the full
echo    version. The game cuts out prematurely when any player achieves 10 kills.
echo.
echo    CONTROL:
echo            TANK CONTROL:           Q A , .
echo            FIRE MAIN WEAPON:       SPACE   SELECT MAIN WEAPON:     S
echo            SELECT SPECIAL WEAPON:  ENTER   FIRE SPECIAL WEAPON:    RSHIFT
echo            COM_TAC:                K       TEXT SEND:              T
echo.
echo    OBJECTIVE:
echo            Blast everyone in sight- if anything gets in your way, demolish it!
echo    The collectables can massively enhance your tank's battle capabilities-
echo    look out for the caches of HOMING MISSILES, the devastating SPREAD SHOT,
echo    and the ONBOARD TELEPORTER. Get the BEACON to the GREEN TELEPORTER.
echo.
echo                    Copyright, CORE DESIGN LTD 1996/EIDOS INTERACTIVE
echo.
:netgame
pause
rmain /n
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.
echo                    NOW PLAY THE FULL VERSION!
echo.
echo    The full network version lets you rumble through 12 LEVELS OF MAYHEM. From
echo    the freezing forests of MOSTVIA VATSKA to the steaming PARANAGUAN JUNGLE, the
echo    worlds worst trouble spots will be your playground.
echo.
echo    The main game features the same slick 3D movement and gritty visual style.
echo    It also has-
echo.
echo            25 WAR MISSIONS AROUND THE GLOBE
echo            VAST BATTLETANKS, GUNSHIPS, TRUCK CONVOYS AND POWERPLANTS TO DESTROY
echo            DIVERSE TERRAIN CONDITIONS- FROM SNOW & ICE TO SWAMPLAND
echo            COMPELLING PLOT FEATURING "DA WARDENZ" IN FMV CUTSCENES
echo            ACCLAIMED SOUNDTRACK INCLUDING "ROLL IT PHAT"
echo.
echo                    SHELLSHOCK is available June 1996.
echo.
echo                    Copyright, CORE DESIGN LTD 1996/EIDOS INTERACTIVE
echo.
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
pause
goto endit
:vmain
echo.
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.
echo                            S H E L L S H O C K
echo.
echo.
echo    This playable demo features only one of the 25 levels from the full
echo    version.
echo.
echo.
echo    CONTROL:
echo            TANK CONTROL:           Q A , . TACTICAL MAP:           TAB
echo            FIRE WEAPON:            SPACE   SELECT WEAPON:          S
echo            TURRET LEFT:            J       TURRET RIGHT:           L
echo            TURRET CENTER:          K       CHANGE TARGET:          T
echo.
echo.
echo    Hold both Q and A to execute a faster turn. Use keys 1-4 to select
echo    weapons instantly.
echo.
echo.   Your objective in this mission is to rescue the hostages.  Follow
echo    the compass at the top of your screen to their location.  Drive up                
echo    to them slowly and they'll jump in the tank.  When you've rescued all
echo    of the hostages, follow the compass to the check point.
echo.
pause
rmain /t /m3
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.
echo                            NOW PLAY THE FULL VERSION!
echo.
echo    The full game lets you rumble through MANY MORE LEVELS OF MAYHEM. From
echo    the freezing forests of MOSTVIA VATSKA to the steaming PARANAGUAN JUNGLE, you
echo    will face battle in the worlds worst trouble spots.
echo.
echo.
echo    Featuring-
echo.
echo            25 WAR MISSIONS AROUND THE GLOBE
echo            VAST BATTLETANKS, GUNSHIPS, TRUCK CONVOYS AND POWERPLANTS TO DESTROY
echo            DIVERSE TERRAIN CONDITIONS- FROM SNOW & ICE TO SWAMPLAND
echo            COMPELLING PLOT FEATURING "DA WARDENZ" IN FMV CUTSCENES
echo            ACCLAIMED SOUNDTRACK INCLUDING "ROLL IT PHAT"
echo.
echo                    SHELLSHOCK is available June 1996.
echo.
echo                    Copyright, CORE DESIGN LTD 1996/EIDOS INTERACTIVE
echo.
echo ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
pause
:endit

